<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/rao/cprao3420m000" xml:lang="it">
   <Header>
      <Title>Stampa risorsa - Valori di costo (cprao3420m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i parametri dalla sessione <GUIRef href="/baanerp/cp/rao/cprao3120m000" role="session">Valori di costo risorsa (cprao3120m000)</GUIRef> per le risorse specificate.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/cp/onlinemanual/000042" role="manual">Ottimizzazione dei parametri logistici</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="plnc.f">
         <Header>
            <Title>Scenario</Title>
         </Header>
         <FuncDesc>Specificare il primo scenario in un intervallo di <Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">scenari</Link> per i quali stampare i parametri delle risorse.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="plnc.t">
         <Header>
            <Title>Scenario</Title>
         </Header>
         <FuncDesc>Specificare l'ultimo scenario in un intervallo di <Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">scenari</Link> per i quali stampare i parametri delle risorse.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="plvl.f">
         <Header>
            <Title>Livello del piano</Title>
         </Header>
         <FuncDesc>Selezionare il primo livello in un intervallo di <Link href="/baanerp/ti/glossary/glossary#PlanLevel_ti" role="glossary">livelli del piano</Link> da utilizzare come criterio di selezione per stampare i parametri delle risorse.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="plvl.t">
         <Header>
            <Title>Livello del piano</Title>
         </Header>
         <FuncDesc>Selezionare l'ultimo livello in un intervallo di <Link href="/baanerp/ti/glossary/glossary#PlanLevel_ti" role="glossary">livelli del piano</Link> da utilizzare come criterio di selezione per stampare i parametri delle risorse.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cwoc.f">
         <Header>
            <Title>Risorsa</Title>
         </Header>
         <FuncDesc>Specificare la prima risorsa in un intervallo di risorse per le quali stampare i parametri.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cwoc.t">
         <Header>
            <Title>Risorsa</Title>
         </Header>
         <FuncDesc>Specificare l'ultima risorsa in un intervallo di risorse per le quali stampare i parametri.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Stampa</Title>
         </Header>
         <FuncDesc>Avvia la stampa.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>